/*
  Font-Definitionen
  =================
   Uwe Berger; 2014

  ... fuer Framebuffer-Lib...
 
  ---------
  Have fun! 
 
*/

#ifndef _FONTS_H_
#define _FONTS_H_


#include "font_8x8.h"
#include "font_8x16.h"


typedef struct  {
   int width, height;
   unsigned char *data;
} font_t;


#define FONT_8X8	0
#define FONT_8X16	1

static const font_t font[2] = {
	{8,  8, font_8x8},
	{8, 16, font_8x16}
};



#endif /* _FONTS_H_ */
